﻿/* Tooltip container */
.tooltipx {
    position: relative;
    display: inline-block;
}

    /* Tooltip text */
.tooltipx .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    bottom: 150%;
    left: 50%;
    margin-left: -60px;
}

    /* Show the tooltip text when you mouse over the tooltip container */
.tooltipx:hover .tooltiptext {
    visibility: visible;
}

.tooltipx .tooltiptext::after {
    content: " ";
    position: absolute;
    top: 100%; /* At the bottom of the tooltip */
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: black transparent transparent transparent;
}

.headline {
  display: flex;
  color:maroon;
  font-weight:500;
  align-items: center;
}

.headline::after {
  content: '';
  flex: 1;
  margin-left: 1rem;
  height: 1px;
  background-color: maroon;
}
